# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gauss/version'

Gem::Specification.new do |spec|
  spec.name          = "gauss"
  spec.version       = Gauss::VERSION
  spec.authors       = ["Alejandro Ciniglio", "Sean Shillo"]
  spec.email         = ["alejandro@adaptly.com"]
  spec.description   = %q{Easy statsd metrics at the method level}
  spec.summary       = %q{Uses smart defaults for statsd timers}
  spec.homepage      = "http://github.com/adaptly/gauss"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"
  spec.add_dependency "statsd-ruby"
end
